//-- Copyright 2013 AT Internet, All Rights Reserved.
//-- AT Internet Tag 4.4.000
var xt1='.yapo.cl',xtLogDom='.ati-host.net/hit.xiti',xtpreview=false,xtfirst=false,xtnocookies=false,xtcode='',xt46='1',xt50='1',xt48='',xt54=false,xt58=false,xtdocl=false,xtud='undefined',xt2='1',xt3=365,xttredir=500,xtkwv='xtmc',xtkwp='xtnp',xtadch=new Array,xt4=new Array;xt4['sec']='20';xt4['rss']='20';xt4['epr']='20';xt4['erec']='20';xt4['adi']='20';xt4['adc']='20';xt4['al']='20';xt4['es']='20';xt4['ad']='20';
//do not modify below
var xtoid = new Array,
    xtnop = true,
    xtkey = false,
    xt49 = null,
    xt5 = 30,
    xw = window,
    xd = document,
    xtg = navigator,
    xtv = (xw.xtczv != null) ? '44000-' + xw.xtczv : '44000',
    xt1 = xw.xtdmc ? ';domain=' + xw.xtdmc : (xt1 != '') ? ';domain=' + xw.xt1 : '',
    xt6 = (xw.xtnv != null) ? xw.xtnv : xd,
    xt7 = (xw.xtsdi != null) ? xw.xtsdi : (((xd.location.protocol == 'https:') ? xw.xtsd_secure : xw.xtsd) + xturi),
    xt36 = (xw.xtsts != null) ? xw.xtsts : 0,
    xt37 = '';
if (xt54) {
    var xturl = '';
    try {
        xturl = xt6.location.href
    } catch (e) {
        xturl = xw.location.href
    }
    xt37 = xtestr(xturl, /#.*/, 1);
    xt37 = xt37 ? '&sta=' + encodeURIComponent(xtclURL(xt37)) : ''
}
var xt38 = (xw.xtcustom != null) ? xtserial(xw.xtcustom) : '',
    xt8 = (xw.xtsite != null) ? xw.xtsite : 0,
    xt9 = (xw.xtn2 != null) ? '&s2=' + xw.xtn2 : '',
    xt8b = ((xt8 == 0) ? '' : 's=' + xt8) + ((xt36 == 0) ? '' : ((xt8 == 0) ? 'sts=' + xt36 : '&sts=' + xt36)),
    xtp = (xw.xtpage != null) ? xw.xtpage : '',
    xt10 = xw.xto_force ? xw.xto_force.toLowerCase() : null,
    xt11 = (xt8 == 'redirect') ? true : false,
    xtdi = xw.xtdi ? '&di=' + xw.xtdi : '',
    xt12 = xw.xtidp ? '&idpays=' + xw.xtidp : '',
    xt13 = xw.xtidprov ? '&idprov=' + xw.xtidprov : '',
    xtm = (xw.xtparam != null) ? xw.xtparam : '';
xt46 = ((typeof (xw.xtnopage) != 'undefined') && (xw.xtnopage == '1')) ? '0' : xt46;
xt50 = ((typeof (xw.xtergo) != 'undefined') && (xw.xtergo == '0')) ? '0' : xt50;
var xtclzone = ((typeof (xw.scriptOnClickZone) != 'undefined') && (xt50 == '1')) ? xw.scriptOnClickZone : 0,
    xt15 = (xw.xt_orderid != null) ? xw.xt_orderid : '',
    xt17 = (xw.xtidcart != null) ? xw.xtidcart : '',
    xt44 = (xw.xtprod_load != null) ? '&pdtl=' + xw.xtprod_load : '',
    xt47 = (xw.xtcode != '') ? '&code=' + xw.xtcode : '',
    xt60 = {
        i: [],
        u: [],
        d: [],
        l: [],
        e: [],
        p: []
    };



if(xw.addEventListener){xw.addEventListener('unload',function(){},false)}else if(xw.attachEvent){xw.attachEvent('onunload',function(){})}if(xd.addEventListener){xd.addEventListener('keydown',function(){xtkey=true},false);xd.addEventListener('keyup',function(){xtkey=false},false)}else if(xd.attachEvent){xd.attachEvent('onkeydown',function(){xtkey=true});xd.attachEvent('onkeyup',function(){xtkey=false})}
var xt18=(xw.roimt&&(xtm.indexOf('&roimt',0)<0))?'&roimt='+xw.roimt:'',xtmc=(xtm.indexOf('&mc=',0)<0)?(xw.xtmc?'&mc='+xw.xtmc:xtf3(xtkwv)?'&mc='+xtf3(xtkwv):xtf3('xtmc')?'&mc='+xtf3('xtmc'):''):'',xtcr=xtf3('xtcr')?'&mcrg='+xtf3('xtcr'):'',xtac=(xw.xtac&&(xtm.indexOf('&ac=',0)<0))?'&ac='+xw.xtac:'',xtat=(xw.xtat&&(xtm.indexOf('&at=',0)<0))?'&at='+xw.xtat:'',xtan=(xw.xtan&&(xtm.indexOf('&an=',0)<0))?'&an='+xw.xtan:'',xtnp=(xtm.indexOf('&np=',0)<0)?(xw.xtnp?'&np='+xw.xtnp:xtf3(xtkwp)?'&np='+xtf3(xtkwp):xtf3('xtnp')?'&np='+xtf3('xtnp'):''):'',xt19=((xw.xtprm!=null)&&(xtm.indexOf('&x',0)<0))?xw.xtprm:'';xtm+=xt18+xtmc+xtcr+xtac+((xtan!='')?xtan:xtat)+xtnp+xt19+xt37;var xt20='';try{xt20=top.document.referrer}catch(e){try{xt20=xt6.referrer}catch(e){}};var xts=screen,xt21=new Date(),xt22=xt21.getTime()/(1000*3600);
function xtserial(obj){var t=typeof(obj);if(t!="object"||obj===null){if(t=="string")obj=encodeURIComponent('"'+obj+'"');return String(obj)}else{var n,v,json=[],arr=(obj&&obj.constructor==Array);for(n in obj){v=obj[n];t=typeof(v);if(t=="string")v=encodeURIComponent('"'+v.replace(/[^\\]"/g,'\\"')+'"');else if(t=="object"&&v!==null)v=xtserial(v);json.push((arr?"":encodeURIComponent('"'+n+'":'))+String(v))}return(arr?"[":"{")+String(json)+(arr?"]":"}")}}
function xtclURL(ch){return ch.replace(/%3C/g,'<').replace(/%3E/g,'>').replace(/[<>]/g,'')}
function xtf1(nom,xtenc){if(!xtnocookies){xtenc=((xtenc!=null)&&(xtenc!=xtud))?xtenc:'0';var cookies=xd.cookie,re=new RegExp('(?:^| )'+nom+'=([^;]+)'),result=re.exec(cookies)||null;if(result){result=xtclURL(result[1]);if(xtenc!='1'){result=unescape(result)}}return result}else{return null}}
function xt_addchain(val,varch){xtvarch=varch?varch:'abmv';itemp=(!xtadch[xtvarch])?0:xtadch[xtvarch];itemp++;xtm+='&'+xtvarch+''+itemp+'='+val;xtadch[xtvarch]=itemp}if(typeof(xt_adch)=='function'){xt_adch()}
function wck(p1,p2,p3,p4,fmt){p2=(fmt==0)?p2:escape(p2);if(!xtnocookies)xd.cookie=p1+'='+p2+';expires='+p3.toGMTString()+';path=/'+p4}
function xtf3(param,chba,a){try{var xtdeb=xt6.location.href}catch(e){var xtdeb=xw.location.href}var xturl=(chba==null||chba==xtud)?xtclURL(xtdeb.toLowerCase().replace(/%3d/g,'=')):chba,xtpos=xturl.indexOf(param+'=');if(xtpos>0){var chq=xturl.substr(1),mq=chq.substr(chq.indexOf(param+'='));if(a!=2){if(a!=1){try{mq=decodeURIComponent(mq)}catch(e){mq=unescape(mq)}}var cr=mq.match(/(\[[^\]]*\])/g);if(cr){var str='';for(var i=0,l=cr.length;i<l;i++){str=cr[i].substring(1,cr[i].length-1);mq=mq.replace(str,encodeURIComponent(str))}}}var posa=mq.indexOf("#"),pos=mq.search(/&.[^&]+=/gi);pos=(pos==-1)?((posa==-1)?mq.length:posa):((posa>0&&posa<pos)?posa:pos);if(a==1){return decodeURIComponent(mq.substring(mq.indexOf('=')+1,pos))}else if(a==2){return mq.substring(mq.indexOf('=')+1,pos)}else{return mq.substring(mq.indexOf('=')+1,pos).replace('&','%26')}}else{return null}}
function xt_mvt(page,section,test,detail,varch){if(detail){for(var i=1;i<detail.length+1;i++){test+='&'+((varch)?varch:'abmv')+i+"="+detail[i-1]}}xtf4('','&p='+page+'&s2='+section+'&abmvc='+test+"&type=mvt")}
function xt_med(type,section,page,x1,x2,x3,x4,x5){xt_ajout=((type=='F')&&((x1==null)||(x1==xtud)))?'':(type=='M')?'&a='+x1+'&m1='+x2+'&m2='+x3+'&m3='+x4+'&m4='+x5:'&clic='+x1;xtf4(type,'&s2='+section+'&p='+page+xt_ajout,x2,x3)}
xtfirst=((xtg.userAgent.indexOf('Safari')!=-1&&xtg.userAgent.indexOf('Chrome')<0)||xtg.userAgent.indexOf('iPhone')!=-1||xtg.userAgent.indexOf('iPod')!=-1||xtg.userAgent.indexOf('iPad')!=-1||xtfirst||xw.xtidc||xtnocookies);if(xtfirst){var xt40=(xw.xtidc)?xw.xtidc:xtf1('xtidc');if(xt40==null){var xt40=Math.floor(Math.random()*999999),xtane=xt21.getYear();if(xtane<100)xtane+=2000;if((xtane>100)&&(xtane<2000))xtane+=1900;var xt41=f_nb(xtane)+''+f_nb(xt21.getMonth())+''+f_nb(xt21.getDate())+''+f_nb(xt21.getHours())+''+f_nb(xt21.getMinutes())+''+f_nb(xt21.getSeconds());xt40=xt41+''+xt40}var xtdrc=new Date();xtdrc.setTime(xtdrc.getTime()+(315360000000));wck('xtidc',xt40,xtdrc,xt1,1);xt42=xtf1('xtidc');xt40+=(!xw.xtidc&&((xt42==null)||(xt42!=xt40)))?'-NO':''}
function xt_ad(x1,x2,x3){xtf4('AT','&atc='+x1+'&type=AT&patc='+xtp+'&s2atc='+xw.xtn2,x2,x3)}
function xt_adc(obj,x1,x2,x3){xtf4('AT','&atc='+x1+'&type=AT&patc='+xtp+'&s2atc='+xw.xtn2);return AT_click.do_navig(obj,x2,(x3)?'_blank':null,true)}
function xt_click(obj,type,n2,page,x1,x2,x3){xt_ajout=((type=='F')&&((x1==null)||(x1==xtud)))?'':'&clic='+x1;xtf4(type,'&s2='+n2+'&p='+page+xt_ajout);return AT_click.do_navig(obj,x2,(x3)?'_blank':null,true)}
function xt_form(obj,type,n2,page,x1,x2){xt_ajout=((type=='F')&&((x1==null)||(x1==xtud)))?'':'&clic='+x1;xtf4(type,'&s2='+n2+'&p='+page+xt_ajout);return AT_click.do_submit(obj,true,x2)}
var AT_click={id:0,objs:[],elem:function(a,d,e,b,c,g,h){var f={};f.urlDest=c;f.type=a;f.n2=d;f.label=e;f.typeClick=b;f.target=g;f.submit=!1===c?!1:!0;f.redir=null==h?!0:h;return f},addListener:function(a,d,e){window.addEventListener?a.addEventListener(d,e,!1):window.attachEvent&&a.attachEvent("on"+d,e)},tag:function(a,d,e,b,c,g,h,f){if(a.setAttribute)this.addElem(a,d,e,b,c,g,h,f);else for(var k in a)a[k].setAttribute&&this.addElem(a[k],d,e,b,c,g,h,f)},addElem:function(a,d,e,b,c,g,h,f){this.id++;a.setAttribute("data-xtclickid",
this.id);this.objs[this.id]=this.elem(d,e,b,c,g,h,f);"FORM"!=a.nodeName?this.addListener(a,"click",this.on_click_submit):this.addListener(a,"submit",this.on_click_submit)},on_click_submit:function(a){try{for(var d=a.target||a.srcElement,e,b={},c="",g=a.defaultPrevented,h=AT_click;!d.getAttribute("data-xtclickid")&&"BODY"!=d.nodeName;)d=d.parentNode;(e=d.getAttribute("data-xtclickid"))&&(b=h.objs[e],"AT"!=b.type?c+="&p="+b.label+("C"==b.type?"&clic="+b.typeClick:""):"AT"==b.type&&(c+="&type=AT&atc="+
b.label),xtf4(b.type,"&s2="+b.n2+c),!g&&d.redir&&(a.preventDefault(),"FORM"!=d.nodeName?h.do_navig(d,b.urlDest,b.target):h.do_submit(d,null,b.submit)))}catch(f){}},do_navig:function(a,d,e,b){var c=null;if("A"!=a.nodeName)for(var g=a.parentNode;g;){if("A"==g.nodeName){c=g;break}g=g.parentNode}else c=a;if(c){if(c.target=e||a.target||"_self",c.href=d||a.href,!b||b&&!xtkey)if("_self"==c.target.toLowerCase()){if(setTimeout('self.location.href="'+c.href+'"',xw.xttredir),b)return!1}else if("_top"==c.target.toLowerCase()){if(setTimeout('top.location.href="'+
c.href+'"',xw.xttredir),b)return!1}else if("_parent"==c.target.toLowerCase()){if(setTimeout('parent.location.href="'+c.href+'"',xw.xttredir),b)return!1}else if("_blank"==c.target.toLowerCase()&&(setTimeout('(xw.open("'+c.href+'","_blank")).focus();',1),b))return!1}else d&&("_blank"==e?setTimeout('(xw.open("'+d+'","_blank")).focus();',xw.xttredir):setTimeout('self.location.href="'+d+'"',xw.xttredir));if(b)return xtkey=!1,!0},do_submit:function(a,d,e){if(e&&(setTimeout(function(){a.submit()},xw.xttredir),
d&&e))return!1}};
function xt_rm(x1,x2,x3,x4,x5,x6,x7,x8,x9,x10,x11,x12,x13,x14){var rmprm='&p='+x3+'&s2='+x2+'&type='+x1+'&a='+x4+'&m5='+x11+'&m6='+x12+(((x5!=null)&&(x5!='0'))?'&'+x5:'')+(((x7!=null)&&(x4!='pause')&&(x4!='stop'))?'&m1='+x7+'&'+x8+'&m3='+x9+'&m4='+x10+'&m7='+x13+'&m8='+x14+'&prich='+xtp+'&s2rich='+xw.xtn2:'')+(((x6!=null)&&(x6!='0')&&(x7!=null))?'&rfsh='+x6:'');xtf4(x1,rmprm);var t=new Date();if((x6!=null)&&(x6!='0')&&((x4=='play')||(x4=='play&buf=1')||(x4=='refresh'))){if(xt60.p[x1]&&(((t.getTime())-xt60.p[x1])>1800000)){xt60.d[x1]=0}if(((x4=='play')||(x4=='play&buf=1'))&&!xt60.d[x1]){xt60.d[x1]=t.getTime()/1e3;xt60.l[x1]=parseInt(x7);var y=Math.floor(x6),x=(y>1500)?1500:(y<5)?5:y;xt60.i[x1]=x;xt60.u[x1]=x;xt60.p[x1]=!1}else if(x4=='refresh'&&(x12=='live'||!xt60.l[x1]||(xt60.l[x1]>300&&xt60.i[x1]*100/xt60.l[x1]<2))){var e=(xt60.p[x1])?xt60.e[x1]:(t.getTime()/1e3)-xt60.d[x1];if(xt60.u[x1]*100/(e+30)<5){xt60.u[x1]=(e+30)/100*5}if(xt60.p[x1]){xt60.p[x1]=!1;xt60.d[x1]=(t.getTime()/1e3)-xt60.e[x1]}xt60.e[x1]=e}xtoid[x1]=xw.setTimeout("xt_rm('"+x1+"','"+x2+"','"+x3+"','refresh','0','"+x6+"',null,'"+x8+"','"+x9+"','"+x10+"','"+x11+"','"+x12+"')",xt60.u[x1]*1e3)}else if(((x4=='pause')||(x4=='stop'))&&(xw.xtoid!=null)){xw.clearTimeout(xtoid[x1]);if(x4=='stop'){xt60.i[x1]=0}else{xt60.p[x1]=t.getTime()}}}
function xtf4(x1,x2,x3,x4){if(((xtclzone==0)||(xtclzone==3)||(x1!='C'))&&(x1!='P')){if(xtnop&&xt46=='0'&&x1=='F'){Xt_param=Xt_param.replace('&p='+xtf3('p',Xt_param,2),'');Xt_param=Xt_param.replace('&s2='+xtf3('s2',Xt_param),'');if(!AT_hit.isPreviewOrPrerendering())AT_hit.sendTag(x1,null,null,x2);xtnop=false}else{AT_hit.sendTag(x1,x2)}}if((x3!=null)&&(x3!=xtud)&&(x1!='M')){if((x4=='')||(x4==null)){xd.location=x3}else{xfen=window.open(x3,'xfen','');xfen.focus()}}else{return}}
function f_nb(a){a=a-Math.floor(a/100)*100;if(a<10){return'0'+a}else{return a}}
var xtidpg=f_nb(xt21.getHours())+''+f_nb(xt21.getMinutes())+''+f_nb(xt21.getSeconds())+''+xt_rd(7),xt23=0,xt16='',xt43=0;
function xt_addProduct(rg,pdt,qtt,unp,dsc,dscc){xt23++;xt16+='&pdt'+xt23+'=';xt16+=rg?rg+'::':'';xt16+=pdt?pdt:'';xt16+=qtt?'&qte'+xt23+'='+qtt:'';xt16+=unp?'&mt'+xt23+'='+unp:'';xt16+=dsc?'&dsc'+xt23+'='+dsc:'';xt16+=dscc?'&pcode'+xt23+'='+dscc:''}
function xt_rd(nb){return Math.floor(Math.random()*Math.pow(10,nb))}
function xt_addProduct_v2(rg,pdt,qtt,unp,unpht,dsc,dscht,dscc,roimtp){xt23++;xt16+='&pdt'+xt23+'=';xt16+=rg?rg+'::':'';xt16+=pdt?pdt:'';xt16+=qtt?'&qte'+xt23+'='+qtt:'';xt16+=unp?'&mt'+xt23+'='+unp:'';xt16+=unpht?'&mtht'+xt23+'='+unpht:'';xt16+=dsc?'&dsc'+xt23+'='+dsc:'';xt16+=dscht?'&dscht'+xt23+'='+dscht:'';xt16+=roimtp?'&roimt'+xt23+'='+roimtp:'';xt16+=dscc?'&pcode'+xt23+'='+dscc:''}
function xt_addProduct_load(rg,pdt,xv){if(pdt){xt43++;xt44+=(xt43==1)?'&pdtl=':'|';xt44+=rg?rg+'::':'';xt44+=pdt;xt44+=xv?';'+xv:''}}if(typeof(xt_cart)=='function'){xt_cart()}else{xt16=''}
function xtestr(str,expr,pos){var xtid=null;try{xtid=str.match(expr)[pos-1]}catch(e){xtid=null}return xtid}
var AT_hit={first:!0,referrer:((null!=xtf3("xtref")?xtf3("xtref").replace(/[<>]/g,""):xtf1("xtref"))||xt20.replace(/[<>]/g,"")||"").substring(0,1600),parse:function(c,a,h,e){var b=[""];if(1600>=a.length)b[0]=a;else{c=AT_hit.first&&"F"==c?xtidpg:xtidpg.substring(0,6)+xt_rd(8);var n="",p="",f,m={};f=[];var d=0;0<=a.indexOf("&ref=")&&(n=a.substring(a.indexOf("&ref=")+1),a=a.replace(n,""));if(e)for(var g in e)0<=a.indexOf("&"+g+"=")&&1600<(p=xtf3(g,a,2)).length&&(a=a.replace("&"+g+"="+p,""),f=RegExp("["+
e[g]+"]","gi"),m[g]=p.replace(/&/g,"%26").split(f));f=RegExp("["+h+"]","gi");f=a.split(f);for(var l in f)1600>=b[d].length+f[l].length+1?b[d]+=""!=f[l]?"&"+f[l]:"":(b.push(""),d++,b[d]=1600>f[l].length?b[d]+(""!=f[l]?"&"+f[l]:""):b[d]+("&mherr=1&"+f[l].substring(0,1600)));for(var k in m)for(l="&"+k+"=",a=!1,h=m[k].length,g=0;g<h;g++)1600>=b[d].length+m[k][g].length+1?(a||(b[d]+=l,a=!0),b[d]+=""!=m[k][g]?m[k][g]+e[k]:""):(b.push(l),d++,b[d]=1600>m[k][g].length?b[d]+(""!=m[k][g]?m[k][g]+e[k]:""):b[d]+
("mherr=1"+e[k]));n&&(1600>=b[d].length+n.length||(b.push(""),d++),b[d]+="&"+n);for(e=0;e<b.length;e++)b[e]="&mh="+(e+1)+"-"+b.length+"-"+c+b[e]}return b},sendTag:function(c,a,h,e){var b=[];h=h||Xt_id+xt8b;h+=xw.xtfirst?"&idclient="+xt40:"";c=c||"F";a=a||Xt_param;a+=(e?e:"")+"&vtag="+xtv+AT_hit.localHour()+AT_hit.resolution();AT_hit.first&&"F"==c&&(h+=""!=xt15||""!=xt17?"&cmd="+xt15+"&idcart="+xt17:"",a+=xt38?"&stc="+xt38:"",a+="&ref="+AT_hit.referrer.replace(/&/g,"$"));b=AT_hit.parse(c,a,"&",{ati:",",
atc:",",pdtl:"|",stc:",",dz:"|"});for(a=0;a<b.length;a++)AT_hit.loadImage(h+b[a]);AT_hit.first&&"F"==c&&"undefined"!=typeof xtscript&&AT_hit.loadFile("script",xtscript,!0,"text/javascript");"F"==c&&(AT_hit.first=!1)},loadImage:function(c){var a=new Image;a.src=c;a.onload=function(){a.onload=null}},loadFile:function(c,a,h,e,b){c=document.createElement(c);c.type=e;c.async=h;c.src=a;(b||document.getElementsByTagName("head")[0]||document.getElementsByTagName("body")[0]||document.getElementsByTagName("script")[0].parentNode).insertBefore(c,
null)},localHour:function(c){c=c?c:new Date;return"&hl="+c.getHours()+"x"+c.getMinutes()+"x"+c.getSeconds()},resolution:function(){if(4<=parseFloat(xtg.appVersion))try{return"&r="+xts.width+"x"+xts.height+"x"+xts.pixelDepth+"x"+xts.colorDepth}catch(c){}return""},prerenderDisplaying:function(){AT_hit.first&&(AT_hit.sendTag("F"),""!=xt44&&AT_hit.sendTag("PDT",xt44,null,"&type=PDT&p="+xtp+(xw.xt_pageID?"&pid="+xw.xt_pageID+"&pchap="+(xw.xt_chap||"")+"&pidt="+(xw.xt_pageDate||""):"")))},isPreviewOrPrerendering:function(){return window.navigator&&
"preview"===window.navigator.loadPurpose&&-1!=xtg.userAgent.indexOf("Safari")&&0>xtg.userAgent.indexOf("Chrome")?(xtpreview&&(AT_hit.sendTag("F",null,null,"&pvw=1"),""!=xt44&&AT_hit.sendTag("PDT",xt44,null,"&type=PDT&p="+xtp+(xw.xt_pageID?"&pid="+xw.xt_pageID+"&pchap="+(xw.xt_chap||"")+"&pidt="+(xw.xt_pageDate||""):""))),!0):"prerender"==xd.webkitVisibilityState?(xd.addEventListener("webkitvisibilitychange",AT_hit.prerenderDisplaying,!1),!0):!1}};
function xt_ParseUrl(c,a,b,d){AT_hit.sendTag(b?"F":"old",a)};function xt_ParseUrl3(c,b,d,e,a,f,g){AT_hit.sendTag("&ati="==a?"AT":"PDT",b,null,"&type="+("&ati="==a?"AT":"PDT"))};
if((xt8!=0)||(xt36!=0)||(xt11)){if(xt48!=''){var xtvid=xtf1('xtvid');if(!xtvid){xtvid=xt21.getTime()+''+xt_rd(6);xt49=xtvid}var xtexp=new Date();xtexp.setMinutes(xtexp.getMinutes()+30);wck('xtvid',xtvid,xtexp,'',1)}var xtpm='xtor',xtpmd='xtdate',xtpmc='xtocl',xtpan='xtan',xtpat='xtat',xtpant='xtant',xt24=xtf3('xtor'),xtdtgo=xtf3('xtdt'),xt26=xtf3('xtan'),xt55=xtf3('xtat'),xt27=xtf3('an',xtm),xt56=xtf3('at',xtm),xt28=xtf3('ac',xtm),cookie_xtpmc=xtf1(xtpmc),cookie_xtgo=xtf1('xtgo'),cookie_xtord=xtf1('xtord'),cookie_xtvrn=xtf1('xtvrn'),xtocl=(cookie_xtpmc!=null)?cookie_xtpmc:'$',xtord=(cookie_xtgo=='0')?cookie_xtord:null,xtgord=(cookie_xtgo!=null)?cookie_xtgo:'0',xtvrn=(cookie_xtvrn!=null)?cookie_xtvrn:'$',xtgmt=xt21.getTime()/60000,xtgo=(xtdtgo!=null)?(((xtgmt-xtdtgo)<30)&&(xtgmt-xtdtgo)>=0)?'2':'1':xtgord,xtpgt=(xtgord=='1')?'&pgt='+cookie_xtord:((xtgo=='1')&&(xt24!=null))?'&pgt='+xt24:'',xto=(xt10!=null)?xt10:((xt24!=null)&&(xtgo=='0'))?xt24:(!xt11)?xtord:null;
xto=((xtocl.indexOf('$'+xto+'$')<0)||(xtocl=='$'))?xto:null;var xtock=(xtgo=='0')?xto:(xtgord=='2')?cookie_xtord:(xtgo=='2')?xt24:null;if(xtock!=null){tmpxto=xtock.substring(0,xtock.indexOf('-'));var xtdrm=xt4[tmpxto]}else{xtdrm='1'}if((xtdrm==null)||(xtdrm==xtud)){xtdrm=xt4['ad']}if((xt26==null)&&(!xt11)){xt26=xtf1('xtanrd')}if((xt55==null)&&(!xt11)){xt55=xtf1('xtatrd')}var xtanc=xtf1(xtpan),xtattc=xtf1(xtpat),xtanct=xtf1(xtpant),xtxp=new Date(),xt29=new Date(),xt30=new Date();
if(!xt11){xtxp.setTime(xtxp.getTime()+(xtdrm*24*3600*1000))}else{xtxp.setTime(xtxp.getTime()+(xt5*1000))}xt30.setTime(xt30.getTime()+1800000);xt29.setTime(xt29.getTime()+(xt3*24*3600*1000));var xt31=(xt26!=null)?xt26.indexOf('-'):0,xt57=(xt55!=null)?xt55.indexOf('-'):0,xtan2=(xt27!=null)?'':((xt26!=null)&&(xt31>0))?'&ac='+xt26.substring(0,xt31)+'&ant=0&an='+xt26.substring(xt31+1,xt26.length):(xtanc!=null)?'&anc='+xtanc+'&anct='+xtanct:'',xtat2=(xt56!=null)?'':((xt55!=null)&&(xt57>0))?'&ac='+xt55.substring(0,xt57)+'&ant=0&at='+xt55.substring(xt57+1,xt55.length):(xtattc!=null)?'&attc='+xtattc+'&anct='+xtanct:'',xt32=(xtvrn.indexOf('$'+xt8+'$')<0)?'&vrn=1':'',xt35=((xtf3('xtatc')!=null)&&(xtf3('atc',xtm)==null))?'&atc='+xtf3('xtatc'):'';
if(xt32!=''){wck('xtvrn',(xtvrn.length<141)?xtvrn+xt8+'$':xtvrn.substring(0,141),xt29,xt1,0)}xt32+=(xto==null)?'':'&xto='+xto;xt32+=((xtan2!='')?xtan2:xtat2)+xtpgt+xt35;if(xt27!=null){wck(xtpan,xt28+'-'+xt27,xt29,xt1,1);wck(xtpant,'1',xt29,xt1,1)}else if((xt26!=null)&&(xtanct!='1')){wck(xtpan,xt26,xt29,xt1,1);wck(xtpant,'0',xt29,xt1,1)}if(xt56!=null){wck(xtpat,xt28+'-'+xt56,xt29,xt1,1);wck(xtpant,'1',xt29,xt1,1)}else if((xt55!=null)&&(xtanct!='1')){wck(xtpat,xt55,xt29,xt1,1);wck(xtpant,'0',xt29,xt1,1)}
var xtor=xtf1(xtpm),xtor_duree=xtf1(xtpmd),xtdate2=(xtor_duree!=null)?new Date(xtor_duree):new Date(),xt34=xtdate2.getTime()/(1000*3600),xtecart=(Math.floor(xt22-xt34)>=0)?Math.floor(xt22-xt34):0;xt32+=(xtor==null)?'':'&xtor='+xtor+'&roinbh='+xtecart;if(!xt11){if((xtock!=null)&&((xtocl.indexOf('$'+escape(xtock)+'$')<0)||(xtocl=='$'))){wck(xtpmc,xtocl+xtock+'$',xt30,xt1,1)}var xtnav=xtg.appName+' '+xtg.appVersion,xtIE=(xtnav.indexOf('MSIE'));if(xtIE>=0){var xtvers=parseInt(xtnav.substr(xtIE+5));xtIE=true}else{xtvers=parseFloat(xtg.appVersion);xtIE=false}var xtnet=(xtnav.indexOf('Netscape')>=0),xtmac=(xtnav.indexOf('Mac')>=0),xtOP=(xtg.userAgent.indexOf('Opera')>=0);if((xtIE)&&(xtvers>=5)&&(!xtmac)&&(!xtOP)&&(!xt11)){try{xd.body.addBehavior('#default#clientCaps');var xtconn='&cn='+xd.body.connectionType;xtconn+='&ul='+xd.body.UserLanguage;xd.body.addBehavior('#default#homePage');var xthome='';xthome=(xd.body.isHomePage(location.href))?'&hm=1':'&hm=0';var xtresr='&re='+xd.body.offsetWidth+'x'+xd.body.offsetHeight}catch(e){}}else{var xtconn='',xthome='';if(xtvers>=5){xtresr='&re='+xw.innerWidth+'x'+xw.innerHeight}else{xtresr=''}}
if((xtnet)&&(xtvers>=4)||(xtOP)){var xtlang='&lng='+xtg.language}else{if((xtIE)&&(xtvers>=4)&&(!xtOP)){var xtlang='&lng='+xtg.userLanguage}else{xtlang=''}}wck('xtord','',xt21,xt1,1);if(xtock!=null){if((xtor==null)||(xt2=='1')){wck(xtpm,xtock,xtxp,xt1,1);wck(xtpmd,xt21,xtxp,xt1,1)}}var xt45=(xtdocl)?'&docl='+encodeURIComponent(xt6.location.href.replace(/&/g,'#ec#')):'',Xt_param=xt9+'&p='+xtp+AT_hit.localHour()+xtdi+xt12+xt13+xt32+xt45+xt47+xtm+xtconn+xthome+xtlang+'&idp='+xtidpg;var xtvalCZ=xtf1('xtvalCZ',1);if(xtvalCZ!=null){Xt_param+=xtvalCZ.replace('&c=','&current=').replace('&b=','&before=').replace('&a=','&after=');var xtdateo=new Date();xtdateo.setTime(xtdateo.getTime()-3600000);wck('xtvalCZ',xtvalCZ,xtdateo,xt1,1)}var Xt_id=xt7+'?';
var xtide=xtf1('xtide');if(xtock!=null){switch(tmpxto.toLowerCase()){case'erec':case'epr':case'es':var xtmpide=null;try{var xtide_t=xtock.match(/(\[[^\]]*\])|([^\-]+)|(-)/g);var xtide_c=0;for(elem in xtide_t){if(xtide_t[elem]=="-"){xtide_c++}if(xtide_c==5&&xtide_t[elem]!="-"){xtmpide=xtide_t[elem]}}}catch(e){xtmpide=null}if(xtmpide!=null){xtide=xtmpide;wck('xtide',xtide,xt29,'',1)}break;default:break}}Xt_param+='&jv='+(xtg.javaEnabled()?'1':'0')+xtresr+xt16+((xtide!=null)?'&ide='+xtide:'');var Xt_i=Xt_id+Xt_param+'&ref='+AT_hit.referrer.replace(/&/g,'$');if(xt49){Xt_param+='&lnk='+xt48+'&vid='+xt49}if(xt46!='0'&&!AT_hit.isPreviewOrPrerendering()){AT_hit.sendTag('F');if(xt44!='')AT_hit.sendTag('PDT',xt44,null,'&type=PDT'+'&p='+xtp+(xw.xt_pageID?'&pid='+xw.xt_pageID+'&pchap='+(xw.xt_chap||'')+'&pidt='+(xw.xt_pageDate||''):''))}}else{wck('xtgo',xtgo,xtxp,xt1,1);if(xt24!=null){wck('xtord',xt24,xtxp,xt1,1)}if(xt26!=null){wck('xtanrd',xt26,xtxp,xt1,1)}if(xt55!=null){wck('xtatrd',xt55,xtxp,xt1,1)}if(AT_hit.referrer!=''){wck('xtref',AT_hit.referrer.replace(/&/g,'$'),xtxp,xt1,0)}if(xw.xtloc!=null){xt6.location=xw.xtloc}}}
if((xtclzone>0)&&(typeof(xtNodesload)=='function')){if(!xt58){xtNodesload()}else if(xw.addEventListener){xw.addEventListener('load',xtNodesload,false)}else if(xw.attachEvent){xw.attachEvent('onload',xtNodesload)}}
